Aurigma Image Uploader ActiveX Control Multiple Remote Stack Buffer Overflow Vulnerabilities

Bugtraq ID: 26537
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 22 2007 12:00AM
Updated: Aug 25 2008 03:55PM
Credit: Elazar Broad is credited with the discovery of these vulnerabilities.
Vulnerable: Aurigma ImageUploader 4.5.50 .0
Aurigma ImageUploader 4.1.21 .0
Aurigma ImageUploader 4.1.20
Aurigma Image Uploader 4.1
Not Vulnerable: Aurigma ImageUploader 4.5.70


 

Privacy Statement
Copyright 2010, SecurityFocus